/* fancyBox */
#fancybox-loading { cursor: pointer; display: none; height: 40px; left: 50%; margin-left: -20px; margin-top: -20px; overflow: hidden; position: fixed; top: 50%; width: 40px; z-index: 1104; }
#fancybox-loading div { background-image: url(../images/fancybox/fancybox.png); height: 480px; left: 0; position: absolute; top: 0; width: 40px; }
#fancybox-overlay { display: none; left: 0; position: absolute; top: 0; width: 100%; z-index: 1100; }
#fancybox-tmp { border: 0; display: none; margin: 0; padding: 0; overflow: auto; }
#fancybox-wrap { display: none; left: 0; outline: none; padding: 20px; position: absolute; top: 0; z-index: 1101; }
#fancybox-outer { background-color: #fff; position: relative; height: 100%; width: 100%; }
#fancybox-content { border: #fff solid 0; height: 0; overflow: hidden; outline: none; padding: 0; position: relative; width: 0; z-index: 1102; }
#fancybox-hide-sel-frame { background: transparent; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1101; }
#fancybox-close { background-image: url(../images/fancybox/fancy_close.png); cursor: pointer; display: none; height: 32px; position: absolute; right: -16px; top: -16px; width: 32px; z-index: 1103; }
#fancybox-error { color: #444; font: normal normal 13px/1.231 Arial, Helvetica, sans-serif; margin: 0; padding: 15px; }
#fancybox-img { border: 0; height: 100%; line-height: 0; margin: 0; outline: none; padding: 0; vertical-align: top; width: 100%; }
#fancybox-frame { border: 0; display: block; height: 100%; width: 100%; }
#fancybox-left, #fancybox-right { background: url(../images/fancybox/blank.gif); bottom: 0; cursor: pointer; display: none; height: 100%; outline: none; position: absolute; width: 35%; z-index: 1102; }
#fancybox-left { left: 0; }
#fancybox-right { right: 0; }
#fancybox-left-ico, #fancybox-right-ico { background-image: url(../images/fancybox/fancybox.png); cursor: pointer; display: block; height: 30px; left: -9999em; margin-top: -15px; position: absolute; top: 50%; width: 30px; z-index: 1102; }
#fancybox-left-ico { background-position: -40px -30px; }
#fancybox-right-ico { background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
#fancybox-bg-n, #fancybox-bg-s { background-image: url(../images/fancybox/fancybox-x.png); }
#fancybox-bg-e, #fancybox-bg-w { background-image: url(../images/fancybox/fancybox-y.png); }
#fancybox-bg-ne, #fancybox-bg-se, #fancybox-bg-sw, #fancybox-bg-nw { background-image: url(../images/fancybox/fancybox.png); }
#fancybox-bg-n { left: 0; top: -20px; width: 100%; }
#fancybox-bg-ne { background-position: -40px -162px; right: -20px; top: -20px; }
#fancybox-bg-e { background-position: -20px 0; height: 100%; right: -20px; top: 0; }
#fancybox-bg-se { background-position: -40px -182px; bottom: -20px; right: -20px; }
#fancybox-bg-s { background-position: 0 -20px; bottom: -20px; left: 0; width: 100%; }
#fancybox-bg-sw { background-position: -40px -142px; bottom: -20px; left: -20px; }
#fancybox-bg-w { height: 100%; left: -20px; top: 0; }
#fancybox-bg-nw { background-position: -40px -122px; left: -20px; top: -20px; }
#fancybox-title { font: normal normal 13px/1.231 Arial, Helvetica, sans-serif; z-index: 1102; }
#fancybox-title-over { background-image: url(../images/fancybox/fancy_title_over.png); display: block; padding: 10px; }
#fancybox-title-float-wrap { border: 0; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: 0; white-space: nowrap; }
#fancybox-title-float-left { background: url(../images/fancybox/fancybox.png) no-repeat -40px -90px; padding: 0 0 0 15px; }
#fancybox-title-float-main { background: url(../images/fancybox/fancybox-x.png) 0 -40px; color: #fff; font-weight: bold; line-height: 29px; padding: 0 0 3px 0; }
#fancybox-title-float-right { background: url(../images/fancybox/fancybox.png) no-repeat -55px -90px; padding: 0 0 0 15px; }
.fancybox-bg { border: 0; height: 20px; margin: 0; padding: 0; position: absolute; width: 20px; z-index: 1001; }
.fancybox-title-inside { background: #fff; color: #333; padding-bottom: 10px; position: relative; text-align: center; }
.fancybox-title-outside { color: #fff; padding-top: 10px; }
.fancybox-title-over { bottom: 0; color: #FFF; left: 0; position: absolute; text-align: left; }
.fancybox-title-float { bottom: -20px; height: 32px; left: 0; position: absolute; }

/* ie */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height: expression(this.parentNode.clientHeight + 'px'); }
#fancybox-loading.fancybox-ie6 { margin-top: 0; position: absolute; top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* oldie */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/* flexSlider */
.slideshow { margin: 0 0 20px; padding: 0; width: 100%; }
.slideshow .slides li { display: none; }
.slideshow .slides img { max-width: 100%; display: block; }
.slideshow a { outline: none; }
.slideshow .slides, .flex-control-nav, .flex-direction-nav { list-style: none; margin: 0; padding: 0; }
.flexslider-container, .slideshow, .slideshow .slides  li { position: relative; }
.flex-caption { background-color: rgba(0, 0, 0, .3); bottom: 0; color: #fff; left: 0; padding: 2%; position: absolute; width: 96%; }
.flex-direction-nav li a { background: url(../images/arrow-8.png) no-repeat 0 0; cursor: pointer; display: block; height: 52px; margin: -35px 0 0; position: absolute; text-indent: -9999px; top: 50%; width: 52px;}
.flex-direction-nav li a.next { background-position: -52px 0; right: -17px; }
.flex-direction-nav li a.prev { background-position: 0 0; left: -17px; }
.flex-control-nav { padding: 10px 0; text-align: center; }
.flex-control-nav li { display: inline-block; *display: inline; margin: 0 0 0 5px; zoom: 1; }
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a { background: url(../images/arrow-9.png) no-repeat 0 0; cursor: pointer; display: block; height: 13px; text-indent: -9999px; width: 13px; }
.flex-control-nav li a:hover { background-position: 0 -13px; }
.flex-control-nav li a.active { background-position: 0 -26px; cursor: default; }